{% set CodiceModulo = "BONUS_TARI" %}
{% set Urn = "document:c_a268:bonus" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"PAG_TARI",
  "urn":"document:c_a268:descrizione",
  "descrizione_tabella_allegati":"fotocopia ricevute pagamento TARI anno corrente",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"ISEE_CORR",
  "urn":"document:c_a268:isee",
  "descrizione_tabella_allegati":"cerificato ISEE anno corrente",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"FOTO_CARTA",
  "urn":"document:c_a268:carta",
  "descrizione_tabella_allegati":"fotocopia Carta Rdc/Pdc",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta bonus sociale TARI utenza domestica"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta bonus sociale TARI utenza domestica {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta bonus sociale TARI utenza domestica'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta bonus sociale TARI utenza domestica </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}  

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Chiedare" name="Chiedare" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Chiedare"> in qualità di intestatario dell’utenza domestica TARI per l’abitazione di residenza  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Chiedare2" name="Chiedare2" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Chiedare2"> consapevole che le informazioni riportate nella presente istanza, comprensiva degli allegati, corrispondono al vero e sono accertabili ai sensi dell’art. 43 del DPR 28 dicembre 2000 n. 445 ovvero documentabili su richiesta delle amministrazioni competenti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Chiedare3" name="Chiedare3" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Chiedare3"> consapevole della decadenza dai benefici e delle sanzioni penali previste in caso di dichiarazione non veritiera, di formazione ed uso di atti falsi ai sensi degli artt. 75 e 76 del DPR 28 dicembre 2000 n. 445 </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> il bonus sociale Tari per l’utenza domestica consistente nel rimborso del 40% della parte variabile della tariffa rifiuti per l’anno 2023 </div>
</div>
<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> che appartiene </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Rozzio" name="Rozzio" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Rozzio"> ad un nucleo familiare con indicatore ISEE non superiore a 9.530 euro </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Rozzio1" name="Rozzio1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Rozzio1"> ad un nucleo familiare con almeno 4 figli a carico (famiglia numerosa) ed indicatore ISEE non superiore a 20.000 euro </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Rozzio2" name="Rozzio2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Rozzio2"> ad un nucleo familiare titolare di Reddito di cittadinanza o Pensione di cittadinanza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Rozzio3" name="Rozzio3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Rozzio3"> numero identitificativo ISEE anno corrente  </label>
  </div>
  <div class="form-row" mandatory_enabled="#Rozzio3.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-1">
        <label for="Parametri_Isernia"> Numero identificativo </label>
        <input class="form-control" id="Parametri_Isernia" name="Parametri_Isernia" label="Numero identificativo">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Rozzio4" name="Rozzio4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Rozzio4"> data rilascio  </label>
  </div>
  <div class="form-row" mandatory_enabled="#Rozzio4.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-1">
        <label for="Parametri_Datare"> Inserire la data di rilascio </label>
        <input class="form-control" id="Parametri_Datare" name="Parametri_Datare" label="Inserire la data di rilascio">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Rozzio5" name="Rozzio5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Rozzio5"> valore ISEE </label>
  </div>
  <div class="form-row" mandatory_enabled="#Rozzio5.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-1">
        <label for="Parametri_ISEEImporto"> Importo </label>
      <div class="paragraph"> <input class="form-control w-75 d-inline-block" id="Parametri_ISEEImporto" name="Parametri_ISEEImporto" label="Importo" format="valuta_positiva" onceonly="true"> € </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Rozzio6" name="Rozzio6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Rozzio6"> protocollo assegnato per Reddito di cittadinanza/Pensione di cittadinanza </label>
  </div>
  <div class="form-row" mandatory_enabled="#Rozzio6.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-1">
        <label for="Parametri_Reddito"> Inserire protocollo assegnato </label>
        <input class="form-control" id="Parametri_Reddito" name="Parametri_Reddito" label="Inserire protocollo assegnato">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Rozzio7" name="Rozzio7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Rozzio7"> data inizio validità </label>
  </div>
  <div class="form-row" mandatory_enabled="#Rozzio7.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-1">
        <label for="Parametri_Inizio"> Inserire la data di validità </label>
        <input class="form-control" id="Parametri_Inizio" name="Parametri_Inizio" label="Inserire la data di validità" format="date">
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>
<div class="container">
  

<div class="paragraph text-justify"> che il rimborso venga effettuato con accredito sul conto banca/ufficio postale </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Iban"> Inserire l'IBAN </label>
      <input class="form-control" id="Parametri_Iban" name="Parametri_Iban" label="Inserire l'IBAN" format="iban">
    </div>
  </div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}